Graphviz Issue Tracker
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001974graphvizDotpublic2010-10-19 01:252013-09-13 15:36
ReporterMilton 
Assigned Toerg 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOS*-Windows-Win2000OS Version
Summary0001974: â##spline=ortho" error report
Description


Hello,



In order to draw orthogonal edges in flowchart I downloaded and installed the "graphviz-2.27.20101013.0445.msi" package for windows OS. It works very well, one sample is attached.



But when I wanted to add edge label with sentences like:
    splines="ortho";
    .....
    A -> B [label="yes"]
an memory error occured, snapshot is also attached.



Thus I had to use:
    A -> B [headlabel="yes"]
instead.



Hope someone could fix this problem in next edition.



Thank you.






Best regards,



Milton.
Steps To Reproduce
    splines="ortho";
    .....
    A -> B [label="yes"]
Additional Information
[erg]
Yes, as noted in a post to the mailing list, orthogonal edges still does not
handle edge labels in dot and ports.
TagsNo tags attached.
AUXILLARY-FILES
DATE-FIXED
FIX-COMMENT
FORMER-ID2057
INPUT-FILE
OUTPUT-FILEhttp://www.graphviz.org/bugs/b2057.jpg [^]
STATUS-COMMENT*
VERSION     graphviz-2.27.20101013.0445.msi
Attached Files

- Relationships

-  Notes
User avatar (0000531)
erg (administrator)
2013-09-13 15:36

Until implemented, spline=ortho warns about edge labels in dot.

- Issue History
Date Modified Username Field Change
2011-04-28 04:03 user1 New Issue
2011-04-28 04:03 user1 Assigned To => user1
2013-09-13 15:36 erg Note Added: 0000531
2013-09-13 15:36 erg Assigned To gviz => erg
2013-09-13 15:36 erg Status acknowledged => resolved
2013-09-13 15:36 erg Resolution open => fixed
2013-09-13 15:36 erg Description Updated View Revisions
2013-09-13 15:36 erg Steps to Reproduce Updated View Revisions
2013-09-13 15:36 erg Additional Information Updated View Revisions


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker